 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #d8cfc4);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 600;
  margin: 41px 20px 41px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-2 .u-form-1 {
  height: 922px;
  width: 641px;
  margin: 39px auto;
}

.u-section-2 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-1 {
  font-size: 1.125rem;
}

.u-section-2 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-2 {
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-3 {
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-4 {
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-5 {
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-size: 1.125rem;
}

.u-section-2 .u-input-6 {
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  font-size: 1.125rem;
  padding: 10px 114px 10px 112px;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/1fe7867e/6650674/images/2204FEDD-C7A0-4657-A146-BDC64137C537.png");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 606px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 383px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 181px;
  }
}